/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Questrial');



 
/*BASIC*/
body,h4{background-color:#ffffff;font-family:'Times', Times New Roman, serif;font-size:18px;line-height:1.2;color:#000000;}
h1,h2,h3{font-family:'Times', Times New Roman, serif;font-size:20px;font-weight:400;}
h1{margin-top:0px;margin-bottom:0px;}
p,h4{margin-top:18px;margin-bottom:18px;}
a{color:#003399;}
.cc_more_info{color:#003399 !important;}

/*START MENU CHANGE*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#cssmenu:after, #cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
#cssmenu #menu-button{display:none;}
#cssmenu{float:right;margin-top:40px;}
#cssmenu > ul > li{float:left;padding-left:5px;padding-right:5px;}
#cssmenu.align-center > ul{font-size:0;text-align:center;}
#cssmenu.align-center > ul > li{display:inline-block;float:none;}
#cssmenu.align-center ul ul{text-align:left;}
#cssmenu.align-right > ul > li{float:right;}
#cssmenu > ul > li > a{padding:4px 5px 4px 5px;font-size:18px;text-decoration:none;color:#3a3a3a; font-weight:600;text-transform:none;}
#cssmenu > ul > li:hover > a{}
#cssmenu > ul > li.has-sub > a{padding-right:17px;}
/*#cssmenu > ul > li.has-sub > a:after{position:absolute;top:12px;right:2px;width:8px;height:2px;display:block;background:#134472;content:'';}*/
/*#cssmenu > ul > li.has-sub > a:before{position:absolute;top:9px;right:5px;display:block;width:2px;height:8px;background:#134472;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}*/
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0;}
#cssmenu ul ul{position:absolute;left:-9999px;z-index:99;}
#cssmenu.align-right ul ul{text-align:right;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
#cssmenu li:hover > ul{left:auto;}
#cssmenu.align-right li:hover > ul{left:auto;right:0;}
#cssmenu li:hover > ul > li{height:35px;}
#cssmenu ul ul ul{margin-left:100%;top:0;}
#cssmenu.align-right ul ul ul{margin-left:0;margin-right:100%;}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150, 150, 150, 0.15);padding:11px 15px;width:210px;font-size:14px;text-decoration:none;color:#ffffff;font-weight:400;background:#333333;}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a{border-bottom:0;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover{color:#ffffff;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ffffff;content:'';}
#cssmenu.align-right ul ul li.has-sub > a:after{right:auto;left:11px;}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ffffff;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
#cssmenu.align-right ul ul li.has-sub > a:before{right:auto;left:14px;}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0;}
@media all and (max-width:850px) {
	#cssmenu > ul > li{float:left;padding-left:15px;padding-right:15px;}
	#cssmenu{width:100%;background:#292929;}
	#cssmenu > ul > li > a{padding:14px 14px 14px 14px;font-size:12px;border:0px solid #E5E5E5 !important;color:#ffffff;padding:7px 12px;}
	.current-menu-item a{border:0px solid #E5E5E5 !important;}
	#cssmenu ul{width:100%;display:none;}
	#cssmenu.align-center > ul{text-align:left;}
	#cssmenu ul li{width:100%;border-top:1px solid rgba(120, 120, 120, 0.2);}
	#cssmenu ul ul li, #cssmenu li:hover > ul > li{height:auto;}
	#cssmenu ul li a, #cssmenu ul ul li a{width:100%;border-bottom:0;}
	#cssmenu > ul > li{float:none;}
	#cssmenu ul ul li a{padding-left:25px;}
	#cssmenu ul ul ul li a{padding-left:35px;}
	#cssmenu ul ul li a{color:#ffffff;background:none;}
	#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a{color:#ffffff;}
	#cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left;}
	#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before{display:none;}
	#cssmenu #menu-button{display:block;padding:17px;color:#ffffff;cursor:pointer;font-size:16px;text-transform:none;font-weight:700;}
	#cssmenu #menu-button:after{position:absolute;top:22px;right:17px;display:block;height:4px;width:20px;border-top:2px solid #ffffff;border-bottom:2px solid #ffffff;content:'';}
	#cssmenu #menu-button:before{position:absolute;top:16px;right:17px;display:block;height:2px;width:20px;background:#ffffff;content:'';}
	#cssmenu #menu-button.menu-opened:after{top:23px;border:0;height:2px;width:15px;background:#ffffff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
	#cssmenu #menu-button.menu-opened:before{top:23px;background:#ffffff;width:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
	#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #292929;height:40px;width:40px;top:3px;cursor:pointer;}
	#cssmenu .submenu-button.submenu-opened{background:#292929;}
	#cssmenu ul ul .submenu-button{height:34px;width:34px;}
	#cssmenu .submenu-button:after{position:absolute;top:20px;right:16px;width:8px;height:2px;display:block;background:transparent;content:'';}
	#cssmenu ul ul .submenu-button:after{top:15px;right:13px;}
	#cssmenu .submenu-button.submenu-opened:after{background:#ffffff;}
	/*#cssmenu .submenu-button:before{position:absolute;top:17px;right:19px;display:block;width:2px;height:8px;background:#134472;content:'';}*/
	#cssmenu ul ul .submenu-button:before{top:12px;right:16px;}
	#cssmenu .submenu-button.submenu-opened:before{display:none;}
}
/*END MENU CHANGE*/


/*GRID MODIFICATIONS*/
header,nav,main,footer{padding:0px 40px;}
main{padding-bottom:40px;}
#wrapper{-webkit-border-radius:0px;-moz-border-radius:0px;background-color:#ffffff;border:0px solid #e5e5e5;border-radius:0px;clear:both;margin:0px auto 0px auto;padding:0px 0px 0px 0px;position:relative;}
.content-outer{width:100%;max-width:800px;margin:0 auto;}
.home .content-outer{width:100%;max-width:950px;margin:0 auto;}
.main-width{width:100%;max-width:500px;margin:0 auto;margin-top:17px;}
.book-width{width:100%;max-width:600px;margin:0 auto;margin-top:17px;}
.breadcrumb-list{display:none;visibility:hidden;}
#content{margin:0 !important;}


.section{clear:both;padding:0px;margin:0px;}
.col{display:block;float:left;margin:0% 0% 0% 0%;}
.group:before,.group:after{content:"";display:table;}
.group:after{clear:both;}
.group{zoom:1; /* For IE 6/7 */}
.xs-1{width:100%;}
.xs-1a{width:100%;}
.xs-2{width:44%;}
.xs-2a{width:56%;}

/*THEME*/
#name{font-family:'Questrial', sans-serif;font-size:30px;margin-top:0px;margin-bottom:0px;}
#iname{font-family:'Questrial', sans-serif;font-size:24px;padding-top:8px;display:block;}
header .xs-1 .padding{padding-top:4px;padding-left:55px;padding-right:55px;padding-bottom:21px;}
header hr{background:#003399;color:#003399;margin-top:0px;margin-bottom:8px;}
.home .text p:first-of-type{margin-top:0px;}
.home main .content-outer{min-height:720px;position:relative;font-family:'Questrial', sans-serif;}
.home .imagecredit{display:none;}
.imagecredit{position:absolute;bottom:5px;left:15px;color:#ffffff;font-size:16px;text-shadow:1px 1px 1px #000000 !important;}
.home .navlink ul{position:absolute;right:23px;margin:0px;padding:0px;top:93px;list-style:none;}
.home .navlink ul li{margin-bottom:7px;}
.home .navlink ul li a{color:#000000;text-shadow:1px 1px 1px #000000 !important;font-weight:400;font-size:16px;}
.home .navlink ul li:nth-of-type(4) a{font-style:italic;}
.home .navlink ul li:nth-of-type(6) a{font-style:italic;}
.home .navlink ul li:nth-of-type(7) a{font-style:italic;}
.home .navlink ul li a{color:#000000;}
.home .navlink ul{top:47px;right:75px;}

.page-id-11 h1,.page-id-2503 h1{text-align:center;}
.page-id-11 p{font-size:16px;}

.blog-post-date{margin-top:18px;}
.single .blog-post-date{margin-top:18px;margin-bottom:18px;}
.single .blog-post h1{font-size:18px;}
/*.blog-post p{text-indent:20px;}
.blog-post p:first-of-type{text-indent:0px;}*/
.blog-post h2{font-size:18px;}
.main-width .blog-post{margin-top:50px;}
.main-width .blog-post:first-of-type{margin-top:0px;}
.book-width{margin-top:30px;font-family:'Questrial', sans-serif;}
.book-width .xs-2{text-align:center;}
.book-width .xs-2a .padding{padding-left:20px;}
.book-width .xs-2 a img{margin-top:20px;}
.book-width p{margin:0px;margin-bottom:20px;text-align:justify;font-size:16px;}

.page-id-13 h1{font-family:'Questrial', sans-serif;font-size:17px;}
.page-id-13 .post-entry{font-family:'Questrial', sans-serif;font-size:17px;margin-top:40px;}
.page-id-25 h1{margin-bottom:40px;}
.page-id-25 section{margin-bottom:200px;}
.page-id-25 article ul{list-style:none;padding-left:0px;margin:0px;}
blockquote{font-style:normal;border:0px;background-color:#ffffff;font-family:'Times', Times New Roman, serif;font-size:18px;line-height:1.2;color:#000000;margin:0px;}
blockquote p{font-style:normal;background-color:#ffffff;font-family:'Times', Times New Roman, serif;font-size:18px;line-height:1.2;color:#000000;}
.page-id-27 section{margin-bottom:200px;}
.page-id-27 h1{font-size:19px;margin-top:70px;margin-bottom:40px;}
.page-id-27 h1 span{font-style:italic;}

.page-id-15 h1{font-family:'Questrial', sans-serif;font-size:17px;text-align:center;margin-bottom:50px;}
.page-id-15 .post-entry{font-family:'Questrial', sans-serif;font-size:17px;margin-top:50px;}


#privacy{text-align:center;font-size:11px;margin-bottom:50px;}
/*MENU CHANGES*/
.inav{display:table;width:100% !important;margin-top:0 !important;}
.inav ul{display:table-row;}
.inav ul li{float:none !important;height:81px;vertical-align:middle;font-size:14px !important;border:1px solid #003399 !important;border-width:1px 0px 1px 1px !important;background:#f2f2f2 !important;display:table-cell !important;padding:5px 16px !important;}
.inav ul li:last-of-type{border-width:1px 1px 1px 1px !important;}
.inav ul li a{color:#676767 !important;font-size:14px !important;font-family:'Questrial', sans-serif;font-weight:400 !important;padding:0px !important;}
.inav #menu-item-49 a{font-style:italic;text-transform:capitalize;}

/*ANIMATION - GET NAME FROM animate.css FILE*/
.element-bounceInRight{animation:bounceInRight 2s;} 
.element-bounceInRight1{animation:bounceInRight 4s;}
.element-bounceInRight2{animation:bounceInRight 5s;}
.element-bounceInRight3{animation:bounceInRight 6s;}

/*ANIMATIONS other*/
@keyframes spin{from{transform:rotate(0deg);}to{transform:rotate(360deg);}}

#footnotes{margin-top:-5px;}
#footnotes #fn-border{width:200px;padding-top:5px;border-top:1px solid  #000000;}
#footnotes p{margin:0px;font-size:15px;}

.cc_container{padding-bottom:62px !important;}
.cc_message a{color:#ffffff !important;text-decoration:underline !important;}
.cc_container .cc_message{font-size:14px !important;}
.cc_container .cc_btn{font-size:16px !important;bottom:15px !important;}
.cc_container .cc_logo{display:none !important;}

.home.review-home1899 .navlink ul li a{color:#dfbd90;}
.home.review-home1899 .imagecredit{display:none;}

#imgcol{margin-top:17px;}



.enablePara .post-entry h1{margin-bottom:18px;}
.enablePara .post-entry-inner h4{margin-top:36px;margin-bottom:0;}
.enablePara .post-entry-inner p{margin-top:0;margin-bottom:0;text-indent:20px;}
.enablePara .post-entry-inner p:first-of-type{text-indent:0;}
.enablePara .post-entry-inner.no-h4 p{margin-top:0;margin-bottom:0;text-indent:0;}
.enablePara .post-entry-inner.no-h4 p:first-of-type{margin-top:18px;margin-bottom:0;}
.enablePara #footnotes{margin-top:25px;}
#imgcol .enablePara .post-entry-inner p:last-of-type{text-indent:20px !important;margin-top:0;margin-bottom:0;}
#footnotes p{text-indent:12px !important;margin-top:0 !important;margin-bottom:5px !important;}
#footnotes p:first-of-type{text-indent:0 !important;}
@media screen and (min-width:980px){
	#imgcol .col-300{padding-top:42px;}
	#imgcol article{padding-left:10px;box-sizing:border-box;}
}

@media screen and (max-width:1024px){
	.home .content-outer{background-position:top right !important;}
	header{padding:0px 0px;}
	.home nav, .home main, .home footer{padding:0px 0px;}
	#cssmenu{background:#ffffff;}
}
@media screen and (max-width:850px){
	.inav{border:1px solid #003399 !important;border-width:1px 0px 1px 0px !important;background:#f2f2f2 !important;color:#676767 !important;}
	.inav #menu-button{color:#676767 !important;font-family:'Questrial', sans-serif;}
	.inav #menu-button:before{background:#676767 !important;}
	.inav #menu-button:after{border-top:2px solid #676767 !important;border-bottom:2px solid #676767 !important;}
	.inav ul{width:100%;display:block;}
	.inav ul{width:100%;display:none;}
	.inav ul li{width:100%;border-top:1px solid rgba(120, 120, 120, 0.2);display:block !important;height:auto;border-width:0px 0px 0px 0px !important;}
	.inav ul li:last-of-type{border-width:0px 0px 0px 0px !important;}
	.inav #menu-button.menu-opened:after{border:0 !important;background:#676767 !important;}

}
@media screen and (max-width:480px){
	.xs-2{width:100%;}
	.xs-2a{width:100%;}
	.book-width .xs-2a .padding{padding-left:0px;padding-top:20px;padding-bottom:100px;}
}
@media screen and (max-width:425px){
	#name{font-size:24px;text-align:center;}
}






/*The last 29 days of the month are the hardest."- Nikola Tesla*/